;LANGUAGE French 040c

[ShortCut]



[WARNING]
Used_wintab32dll=Fermez tous les logiciels graphiques ou supprimez le pilote de votre tablette et redémarrez le système pour que ce pilote puisse s'installer avec succès.



;IDD_SETUP_DIALOG
[102]
102=USB Tablet Manager
1002=L'assistant Installation installera le gestionnaire de la Tablette USB dans votre ordinateur.  Pour continuer, cliquez sur OK.
1=OK
2=Cancel

[103]
103=Gestionnaire de la Tablette USB
1001=Le gestionnaire de la Tablette USB a été installé avec succès.
1=OK